@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700);
.partner {
    margin: 0.5em;
}

#contacts2-15 DIV {
    color: #00a885 !important;
}

#contacts1-17 P {
    color: #7c706b !important;
}

.mbr-contacts__text {
    margin: 0;
}

.mbr-contacts__list {
    list-style: none;
    margin: 0;
    padding: 0;
    color: #939393;
}

.mbr-reviews {
    list-style: none;
    margin: 0 -15px;
    padding: 3px 0 0 0;
}

.mbr-reviews__item {
    position: relative;
    margin-top: 39px;
}

.mbr-reviews__text {
    background: #193826;
    border-radius: 3px;
    border: 1px solid #ededed;
    color: #F0F0F0;
    font-size: 16px;
    line-height: 26px;
    padding: 20px;
    position: relative;
}

.mbr-reviews__text:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 14px;
    height: 14px;
    background-color: #777;
    border-color: #ededed;
    border-style: none solid solid none;
    border-width: 0 1px 1px 0;
    bottom: -8px;
    content: "";
    display: block;
    left: 50px;
    position: absolute;
}

.mbr-reviews__p {
    margin: 0;
}

.mbr-reviews--wysiwyg a,
.mbr-reviews__link {
    color: #2e2e2e;
}

.mbr-reviews--wysiwyg a:hover,
.mbr-reviews__link:hover {
    color: #f97352;
    text-decoration: none;
}

.mbr-reviews--wysiwyg .mbr-reviews__author-bio a,
.mbr-reviews__link--hidden {
    color: inherit;
}

.mbr-reviews--wysiwyg .mbr-reviews__author-bio a:hover,
.mbr-reviews__link--hidden:hover {
    color: #f97352;
}

.mbr-reviews__author {
    margin-top: 30px;
    padding-left: 102px;
    position: relative;
}

.mbr-reviews__author--short {
    margin-top: 27px;
    padding-left: 32px;
}

.mbr-reviews__author-img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    left: 33px;
    position: absolute;
    top: 0;
}

.mbr-reviews__author-name {
    color: #777;
    font-size: 14px;
    font-weight: bold;
    position: relative;
    top: -3px;
}

.mbr-reviews__author-bio {
    color: #999;
    font-size: 12px;
}

@media (max-width: 767px) {
    .mbr-reviews__author {
        padding-bottom: 32px;
    }
    .mbr-reviews__author--short {
        padding-bottom: 1px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .mbr-reviews__item:nth-of-type(2n+1) {
        clear: left;
    }
}

@media (min-width: 992px) {
    .mbr-reviews__item:nth-of-type(3n+1) {
        clear: left;
    }
}

.input-group-addon,
.input-group-btn {
    vertical-align: bottom !important;
}

.navbar-brand {
    padding: 5px 60px !important;
}

.page-feed .avatar {
    width: 60px;
    float: left;
    margin: 10px 15px;
    text-align: center;
    overflow: hidden;
}

.page-feed .avatar img {
    width: 60px;
    height: 60px;
    border: 1px solid #F8F8F8;
}

.page-feed-content {
    position: relative;
    padding: 3px 15px 5px;
    background: #FCFCFC;
    margin-left: 90px;
    min-height: 20px;
    font-size: 10px;
}

.page-feed-content small.time {
    font-style: italic;
}

.page-feed .page-feed-content:before {
    font-family: FontAwesome;
    content: "\f0d9";
    position: absolute;
    left: -10px;
    top: 15px;
    font-size: 9px;
    color: #fcfcfc;
}

.box {
    display: block;
    z-index: 1999;
    position: relative;
    border: 1px solid #ccc;
    background: transparent;
    margin-bottom: 20px;
    font-size: 10px;
    overflow: auto;
    cursor: pointer;
}

.avatar {
    width: 60px;
    float: left;
    margin-right: 5px;
}

.avatar>img {
    width: 60px;
    height: 60px;
}

.gridz {
    padding: 10px 0px 10px 0px !important;
    border: none;
}

.rappa {
    border: none;
}

.stagez {
    margin: 0px;
    padding: 1px 5px !important;
    border: none;
}

* {
    box-sizing: border-box;
}

#myInput {
    background-image: url('/css/searchicon.png');
    background-position: 10px 10px;
    background-repeat: no-repeat;
    width: 100%;
    font-size: 16px;
    padding: 12px 20px 12px 40px;
    border: 1px solid #ddd;
    margin-bottom: 12px;
}

#myTable {
    border-collapse: collapse;
    width: 100%;
    border: 1px solid #ddd;
    font-size: 14px;
}

#myTable th,
#myTable td {
    text-align: left;
    padding: 12px;
}

#myTable tr {
    border-bottom: 1px solid #ddd;
}

#myTable tr.header,
#myTable tr:hover {
    background-color: #f1f1f1;
}

#myTable tbody>tr:nth-child(even) {
    background-color: #f2f2f2
}

.modal {
    z-index: 9999 !important;
}

.modal-dialog {
    position: absolute;
    top: 50% !important;
    transform: translate(0, -50%) !important;
    -ms-transform: translate(0, -50%) !important;
    -webkit-transform: translate(0, -50%) !important;
    margin: auto 5%;
    width: 90%;
    height: 80%;
}

.modal-content {
    min-height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.modal-body {
    /* position:absolute; 
  top:45px; // height of header
  bottom:45px;  // height of footer */
    left: 0;
    right: 0;
    overflow: auto !important;
    max-height: 75%;
}

.modal-footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.partner {
    border: 2px solid;
    border-color: #193826;
}


/* The hero image */

.hero-image {
    /* The image used 
    background-image: url("../img/img-3.png"); */
    /* Set a specific height */
    height: 200px;
    /* Position and center the image to scale nicely on all screens */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}


/* Place text in the middle of the image #193826*/

.hero-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}

.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus {
    background-color: #5cb85c;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    background-color: #5cb85c !important;
    color: white;
}


/* Let's get this party started */

div::-webkit-scrollbar {
    width: 3px;
    height: 3px;
}


/* Track */

div::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 10px;
    border-radius: 10px;
}


/* Handle */

div::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(0, 54, 0, 0.8);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}

div::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(0, 54, 0, 0.4);
}

div::-webkit-scrollbar-button {
    background-color: rgba(0, 100, 0, 0.8);
}

div::-webkit-scrollbar-corner {
    background-color: rgba(0, 100, 0, 0.8);
}

.fc-more-popover {
    z-index: 999;
    width: auto !important;
    left: 0px !important;
}

.tooltip {
    z-index: 999999;
}

.far {
    padding: 20px !important;
    font-size: 30px !important;
    text-align: center !important;
    text-decoration: none !important;
}


/* Style all font awesome icons */

.faz {
    padding: 4px;
    font-size: 30px;
    width: 20px;
    height: 20px;
    text-align: center;
    text-decoration: none;
}


/* Add a hover effect if you want */

.fa:hover {
    opacity: 0.7;
}


/* Set a specific color for each brand */


/* Facebook */

.fa-facebook {
    background: #3B5998;
    color: white;
}


/* Twitter */

.fa-twitter {
    background: #55ACEE;
    color: white;
}


/*  *
        {
            -webkit-border-radius: 0px  !important;
            -moz-border-radius: 0px  !important;
            border-radius: 0px !important;
        }
        htlm, body
        {
            padding: 0;
            margin: 0;
            position: relative; #5cb85c #193826
        } */

.clearFix {
    clear: both;
}

.panel.panel-chat {
    position: fixed;
    bottom: 0;
    right: 0;
    min-width: 500px;
    max-width: 700px;
    box-shadow: none;
    -webkit-box-shadow: none;
    z-index: 99999;
}

.panel.panel-chat * {
    background: none;
    /* border: none; */
}

.panel.panel-chat .panel-heading {
    background: #193826;
    border: 1px solid #193100;
    color: #FFF;
}

.panel.panel-chat .panel-heading a:nth-of-type(1) {
    text-decoration: none;
    width: 290px;
    color: #FFF;
    font-weight: bold;
    float: left;
}

.panel.panel-chat .panel-heading a:nth-of-type(2) {
    text-decoration: none;
    max-width: 11px;
    width: 11px;
    color: #FFF;
    float: right;
}

.panel.panel-chat .panel-body {
    display: none;
    padding: 1em;
    margin: 0;
    max-height: 300px;
    height: 0px;
    border-left: 1px solid #193100;
    border-right: 1px solid #193100;
    background: #FFFFFF;
    /*overflow: auto; */
}

.tableu>thead>tr>th,
td {
    text-align: center !important;
}

.panel.panel-chat .panel-body::-webkit-scrollbar {
    /* display: none; */
}

.panel.panel-chat .panel-body .messageMe {
    border-bottom: 1px dotted #193100;
}

.panel.panel-chat .panel-body .messageMe img {
    float: left;
    max-width: 50px;
    max-height: 50px;
}

.panel.panel-chat .panel-body .messageMe span {
    display: block;
    float: left;
    padding: 5px;
    background: #FFF;
    min-height: 50px;
    max-width: 280px;
    height: 50px;
    width: 280px;
    /*  word-break: break-all; */
}

.panel.panel-chat .panel-body .messageHer {
    border-bottom: 1px dotted #193100;
}

.panel.panel-chat .panel-body .messageHer img {
    float: right;
    max-width: 50px;
    max-height: 50px;
}

.panel.panel-chat .panel-body .messageHer span {
    display: block;
    float: right;
    padding: 5px;
    background: #FFF;
    min-height: 50px;
    max-width: 280px;
    height: 50px;
    width: 280px;
}

.panel.panel-chat .panel-footer {
    padding: 0;
    margin: 0;
    border: 1px solid #193100;
    max-height: 30px;
    height: 0px;
    background: #193826;
    display: none;
}

.panel.panel-chat .panel-footer textarea {
    margin-bottom: -5px;
    resize: none;
    width: 100%;
    height: 100%;
}

.embed-responsive::-webkit-scrollbar {
    width: 3px;
    height: 5px;
}